Bug 1477774 - [abrt] nuntius: nuntius_application_interface_removed(): nuntius killed by signal 11
[abrt] nuntius: nuntius_application_interface_removed(): nuntius killed by si...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nuntius (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ignacio Casal Quinteiro (nacho)
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:dd46ab69644741d32ed57b87f5c...
:
: 1492604 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-02 18:16 EDT by Eduardo Villagrán Morales
Modified: 2018-05-29 07:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:51:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.30 KB, text/plain)
2017-08-02 18:16 EDT, Eduardo Villagrán Morales
no flags Details
File: cgroup (321 bytes, text/plain)
2017-08-02 18:16 EDT, Eduardo Villagrán Morales
no flags Details
File: core_backtrace (11.17 KB, text/plain)
2017-08-02 18:16 EDT, Eduardo Villagrán Morales
no flags Details
File: cpuinfo (1.75 KB, text/plain)
2017-08-02 18:16 EDT, Eduardo Villagrán Morales
no flags Details
File: dso_list (8.47 KB, text/plain)
2017-08-02 18:16 EDT, Eduardo Villagrán Morales
no flags Details
File: environ (1.66 KB, text/plain)
2017-08-02 18:16 EDT, Eduardo Villagrán Morales
no flags Details
File: exploitable (110 bytes, text/plain)
2017-08-02 18:16 EDT, Eduardo Villagrán Morales
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-02 18:16 EDT, Eduardo Villagrán Morales
no flags Details
File: maps (36.78 KB, text/plain)
2017-08-02 18:16 EDT, Eduardo Villagrán Morales
no flags Details
File: open_fds (812 bytes, text/plain)
2017-08-02 18:16 EDT, Eduardo Villagrán Morales
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-08-02 18:16 EDT, Eduardo Villagrán Morales
no flags Details
File: var_log_messages (301 bytes, text/plain)
2017-08-02 18:17 EDT, Eduardo Villagrán Morales
no flags Details

  None (edit)
Description Eduardo Villagrán Morales 2017-08-02 18:16:38 EDT
Version-Release number of selected component:
nuntius-0.2.0-4.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nuntius --gapplication-service
crash_function: nuntius_application_interface_removed
executable:     /usr/bin/nuntius
journald_cursor: s=7f356e9b81ba40459077df391b2bffa1;i=5195;b=4b580d863c25436387efa70214a3dd73;m=5e44d70e0;t=555cb96003eb0;x=897d067e0559dfb
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nuntius_application_interface_removed at src/application.c:2136
 #1 _nuntius_application_interface_removed_g_dbus_object_manager_interface_removed at src/application.c:1655
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
 #4 g_cclosure_marshal_generic at gclosure.c:1490
 #8 g_signal_emit_by_name at gsignal.c:3487
 #9 remove_interfaces at gdbusobjectmanagerclient.c:1617
 #10 on_control_proxy_g_signal at gdbusobjectmanagerclient.c:1682
 #11 ffi_call_unix64 at ../src/x86/unix64.S:76
 #12 ffi_call at ../src/x86/ffi64.c:525

Potential duplicate: bug 1206678
Comment 1 Eduardo Villagrán Morales 2017-08-02 18:16:44 EDT
Created attachment 1308514 [details]
File: backtrace
Comment 2 Eduardo Villagrán Morales 2017-08-02 18:16:45 EDT
Created attachment 1308515 [details]
File: cgroup
Comment 3 Eduardo Villagrán Morales 2017-08-02 18:16:46 EDT
Created attachment 1308516 [details]
File: core_backtrace
Comment 4 Eduardo Villagrán Morales 2017-08-02 18:16:48 EDT
Created attachment 1308517 [details]
File: cpuinfo
Comment 5 Eduardo Villagrán Morales 2017-08-02 18:16:50 EDT
Created attachment 1308518 [details]
File: dso_list
Comment 6 Eduardo Villagrán Morales 2017-08-02 18:16:51 EDT
Created attachment 1308519 [details]
File: environ
Comment 7 Eduardo Villagrán Morales 2017-08-02 18:16:52 EDT
Created attachment 1308520 [details]
File: exploitable
Comment 8 Eduardo Villagrán Morales 2017-08-02 18:16:54 EDT
Created attachment 1308521 [details]
File: limits
Comment 9 Eduardo Villagrán Morales 2017-08-02 18:16:56 EDT
Created attachment 1308522 [details]
File: maps
Comment 10 Eduardo Villagrán Morales 2017-08-02 18:16:57 EDT
Created attachment 1308523 [details]
File: open_fds
Comment 11 Eduardo Villagrán Morales 2017-08-02 18:16:59 EDT
Created attachment 1308524 [details]
File: proc_pid_status
Comment 12 Eduardo Villagrán Morales 2017-08-02 18:17:00 EDT
Created attachment 1308525 [details]
File: var_log_messages
Comment 13 keijser 2017-09-18 05:47:14 EDT
*** Bug 1492604 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2018-05-03 04:26:45 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 07:51:41 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.